function FileData_Pairs(x)
{
x.t("icons","servers");
x.t("label","access");
x.t("root","user");
x.t("drive","virtual");
x.t("drive","failed");
x.t("full","access");
x.t("installed","icons");
x.t("question","mark");
x.t("describes","need");
x.t("root/administrator","user");
x.t("july","2015");
x.t("green","regardless");
x.t("green","server");
x.t("always","green");
x.t("double","click");
x.t("current","configuration");
x.t("current","server");
x.t("user","user");
x.t("user","group");
x.t("user","name");
x.t("logon","user");
x.t("logon","mode");
x.t("logon","computer");
x.t("shows","label");
x.t("shows","remote");
x.t("shows","icon");
x.t("shows","host");
x.t("remote","servers");
x.t("dialog","describes");
x.t("icon","opens");
x.t("icon","server");
x.t("state","possibly");
x.t("state","red");
x.t("mode","chosen");
x.t("mode","drop-down");
x.t("mode","note");
x.t("change","configuration");
x.t("type","address");
x.t("discover","host");
x.t("yellow","server");
x.t("regardless","health");
x.t("multiple","users");
x.t("start","client");
x.t("megaraid","storage");
x.t("servers","different");
x.t("servers","appear");
x.t("servers","color-coded");
x.t("want","access");
x.t("access","full");
x.t("access","mode");
x.t("access","multiple");
x.t("access","servers");
x.t("access","need");
x.t("access","vmware");
x.t("access","view");
x.t("access","server");
x.t("status","figure");
x.t("need","full");
x.t("need","user");
x.t("need","view");
x.t("menu","logging");
x.t("menu","select");
x.t("menu","appears");
x.t("group","log");
x.t("health","status");
x.t("health","operating");
x.t("health","system");
x.t("health","server");
x.t("network","logon");
x.t("network","login");
x.t("desired","subnet");
x.t("possibly","drive");
x.t("name","root");
x.t("name","address");
x.t("name","password");
x.t("box","bottom");
x.t("follows","green");
x.t("logging","server");
x.t("virtual","drive");
x.t("perform","steps");
x.t("window","shows");
x.t("window","appears");
x.t("window","click");
x.t("address","operating");
x.t("address","server");
x.t("partially","degraded");
x.t("chosen","megaraid");
x.t("failed","perform");
x.t("failed","orange");
x.t("view-only","access");
x.t("vmware","operating");
x.t("vmware","cimom");
x.t("vmware","server");
x.t("red","server");
x.t("db09000202-21","rev");
x.t("appears","db09000202-21");
x.t("appears","select");
x.t("appears","note");
x.t("appears","following");
x.t("select","full");
x.t("select","access");
x.t("select","window");
x.t("select","view");
x.t("button","always");
x.t("button","denote");
x.t("connecting","vmware");
x.t("frameworks","running");
x.t("software","installed");
x.t("software","running");
x.t("software","host");
x.t("different","subnet");
x.t("degraded","state");
x.t("2015","2015");
x.t("2015","avago");
x.t("opens","dialog");
x.t("client","server");
x.t("steps","log");
x.t("connected","vmware");
x.t("appear","along");
x.t("operating","correctly");
x.t("operating","system");
x.t("login","question");
x.t("login","mode");
x.t("login","window");
x.t("login","enter");
x.t("login","computer");
x.t("login","note");
x.t("click","icon");
x.t("click","discover");
x.t("click","login");
x.t("enter","root/administrator");
x.t("enter","user");
x.t("configuration","change");
x.t("configuration","failed");
x.t("configuration","select");
x.t("configuration","enter");
x.t("configuration","note");
x.t("main","menu");
x.t("running","box");
x.t("running","partially");
x.t("running","degraded");
x.t("running","subnet");
x.t("figure","shows");
x.t("figure","host");
x.t("drop-down","menu");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("view","current");
x.t("view","need");
x.t("view","window");
x.t("view","view");
x.t("view","host");
x.t("view","monitor");
x.t("computer","network");
x.t("computer","itself");
x.t("computer","networked");
x.t("orange","server");
x.t("linux","operating");
x.t("along","address");
x.t("show","system");
x.t("rev","2.2");
x.t("host","name");
x.t("host","vmware");
x.t("host","view");
x.t("correct","logon");
x.t("correct","login");
x.t("labels","shows");
x.t("monitor","configuration");
x.t("monitor","storage");
x.t("cimom","double");
x.t("cimom","server");
x.t("note","access");
x.t("note","connected");
x.t("note","computer");
x.t("note","linux");
x.t("users","full");
x.t("startup","main");
x.t("correctly","yellow");
x.t("mark","icon");
x.t("itself","network");
x.t("storage","configuration");
x.t("storage","manager");
x.t("following","figure");
x.t("system","health");
x.t("system","vmware");
x.t("system","labels");
x.t("system","server");
x.t("system","belong");
x.t("subnet","type");
x.t("subnet","megaraid");
x.t("subnet","frameworks");
x.t("subnet","connect");
x.t("bottom","server");
x.t("installation","megaraid");
x.t("connect","cimom");
x.t("2.2","july");
x.t("avago","technologies");
x.t("password","full");
x.t("password","click");
x.t("password","correct");
x.t("log","need");
x.t("log","server");
x.t("server","double");
x.t("server","start");
x.t("server","megaraid");
x.t("server","want");
x.t("server","desired");
x.t("server","logging");
x.t("server","view-only");
x.t("server","select");
x.t("server","button");
x.t("server","connecting");
x.t("server","different");
x.t("server","operating");
x.t("server","login");
x.t("server","enter");
x.t("server","configuration");
x.t("server","running");
x.t("server","computer");
x.t("server","show");
x.t("server","startup");
x.t("server","storage");
x.t("server","installation");
x.t("color-coded","follows");
x.t("networked","logon");
x.t("networked","login");
x.t("denote","health");
x.t("belong","root");
}
